<div fxLayout="row" fxLayoutAlign="space-between">

  <div class="bck">
     <h1 color="warm" >Reset Password</h1>
 <form class="form-horizontal" #fm="ngForm" (ngSubmit)="resetPassword(fm)" novalidate>    
 <mat-card> 
      <div class="example-container"> 
  <mat-form-field >
          <mat-label>Password</mat-label>
        <input matInput type="password" name="password" #password="ngModel" ngModel required placeholder="Enter your password" class="form-control" />
        <mat-error align="end" *ngIf="fm.submitted && password.invalid">
          Password is <strong>required</strong>
        </mat-error>
        <mat-icon matSuffix (click)="hide = !hide">{{hide ? 'visibility_off' : 'visibility'}}</mat-icon>
    </mat-form-field>
 
  <mat-form-field >
       <mat-label>Confirm Password</mat-label>
     <input matInput type="password" name="password_confirmation" #password_confirmation="ngModel" ngModel required placeholder="Enter your confirm password" class="form-control" />
     <mat-error align="end" *ngIf="fm.submitted && password_confirmation.invalid">
      Confirm Password is <strong>required</strong>
     </mat-error>
     <mat-icon matSuffix (click)="hide = !hide">{{hide ? 'visibility_off' : 'visibility'}}</mat-icon>
  </mat-form-field>
 </div>
 <button color="blue" class="btn-wid-full login-btn-blue" mat-raised-button>Submit</button>
 </mat-card>
 </form>

 
 </div>
 </div>
 